import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DirGroupTableComponent } from './dir-group-table.component';

describe('AdGroupUserTableComponent', () => {
  let component: DirGroupTableComponent;
  let fixture: ComponentFixture<DirGroupTableComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [DirGroupTableComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(DirGroupTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
